h2 {
    margin: 5px 0;
}
#post-header-cover-wrap {
    width: 460px;
    height: 215px;
    display: inline-block;
}
article#single-post-article {
    background-color: white;
    padding: 0.5% 3%;
}
.site-logo {
    display: inline-block!important;
    margin: 0!important;
    padding: 0!important;
    max-width: 300px;
	border: none!important;
}
.site-branding {
    width: 270px!important;
    background: #1a1c1e;
    box-shadow: rgb(75 75 75 / 80%) 0 1px 0 inset, rgb(0 0 0 / 35%) 0 1px 3px, rgb(0 0 0 / 90%) 0 0 0 1px;
    border-left: 3px solid #FFE607;
    padding: 5px 10px!important;
    text-shadow: rgb(0 0 0 / 50%) 0 1px 0;
    color: #ccc!important;
	display: inline-block;
    margin: 0 6%!important;
    vertical-align: middle;
}
form.search-form {
    margin: 0;
    padding: 0;
	display: inline-block;
}
input#search-form-1 {
    padding: 0 0 0 30px;
    border-radius: 2px;
    color: #222;
    height: 46px;
}
header#masthead {
    margin-top: 28px;
    padding: 0;
    display: inline-block;
    max-width: none;
    width: 100%!important;
    text-align: center;
}
.home-page-h2-title-boxesPHP {
    font-size: 25px!important;
}
.primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    max-width: none;
    padding-left: 0;
    position: relative;
    height: 100%
}
.menu-item-has-children:hover .sub-menu li {
    display: block;
}
.primary-menu-container {
    background: rgb(52,52,52);
    background: linear-gradient(180deg, rgba(52,52,52,1) 0%, rgba(41,41,42,1) 100%);
    margin: 0!important;
}
ul#primary-menu-list li {
    border-left: solid 1px #373b3f;
}
ul.sub-menu li {
    text-align: left;
}
.entry-content ul {
    margin: 0!important;
}
.thumb-wrap-non-single {
    text-align: center;
}
.current-menu-item, .current-menu-ancestor {
    background-color: #981616!important;
    background-image: linear-gradient(#b31919,rgba(152,22,22,0))!important;
    background-repeat: repeat-x;
}
h1.entry-title {
    text-shadow: 0 0 2px #000000;
}
ul#primary-menu-list li:hover {
    background-color: #981616;
    background-image: linear-gradient(#b31919,rgba(152,22,22,0));
    background-repeat: repeat-x;
}
nav#site-navigation:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #981616;
}
ul#primary-menu-list li a {
    text-decoration: none;
}
nav#site-navigation {
    margin-top: 39px;    
    border: solid 1px black;
}
.current-menu-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: -3px;
    background-color: #b31919;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
ul#primary-menu-list li:hover:before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: -3px;
    background-color: #b31919;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.box-boxesPHP img#post_game_cover {
    max-height: 105px;
}
img#post_game_cover {
    margin: 0!important;
    width: 350px!important;    
    display: inline-block;
    border: solid 2px black;
}
figure.post-thumbnail {
    display: inline-block;
    max-width: 350px!important;
}
.title-bread-wrap {
    text-align: left;
    width: 54%;
    display: inline-block;
    vertical-align: top;
    margin: 0!important;
    vertical-align: middle;
}
span.systems-support img {
    max-width: 20px;
}
span.systems-support {
    font-size: 15px;
    padding: 0% 0% 0% 1%;
    display: block;
}
span.date-published {
    display: block;
    padding: 0 0 0% 1%;
}
.thumb_title_wrap {
    text-align: center;
    background-color: #262626e3;
    padding: 46px 0;
    margin: 0!important;
    border: solid 2px black;
}
header.entry-header.alignwide {
    padding: 9%;
    padding-bottom: 5%;
    margin: 0!important;
    max-width: initial!important;
    border-bottom: solid 3px #981616!important;
    box-shadow: inset 0 0 9px 0px black;
}
.entry-intro-header {
    margin-top: 6px;
}
.entry-intro-header:before {
    content: "";
    display: block;
    border-top: 1.5px solid #616161;
    margin: auto;
    width: 63%;
}
.fbc-wrap a {
    color: #ff8e33!important;
    text-decoration: none;
}
a:focus {
    background-color: transparent!important;
}
main#main a {
    color: #ff8e33!important;
    text-decoration: none;
}
span.after-title {
    font-size: 20px;
    display: block;
    color: #5a70f9;
    font-weight: 500;
    margin-top: 1%;
}
.fbc-page .fbc-wrap .fbc-items {
    background-color: transparent!important;
}
.fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
    color: white!important;
}
.fbc-page .fbc-wrap .fbc-items li:first-child {
    padding-left: 0px;
}
h1.entry-title {
    font-size: 33px!important;
    font-weight: 700!important;
}
main#main {
    padding-top: 0;
}
.fbc.fbc-page {
    padding: 0 0 0 1%;
}
p.entry-head-content {
    margin: auto;
    text-shadow: rgb(0 0 0 / 75%) 0 1px 0;
    font-size: 17px;
    text-align: left;
    padding: 21px 5% 0 5%;
}

/*
@media only screen and (min-width: 600px){
    .thumb_title_wrap {
        padding-left: 23%;
    }
}
*/
button.sub-menu-toggle {
    display: none;
}
ul.sub-menu li {
    display: none;
}
.box-boxesPHP .thumb-wrap-non-single {
    margin-top: 13px;
}
p.boxes-cont {
    background: linear-gradient( to bottom, #a1bd17 5%, #8fb500 95%);
    color: black;
    font-weight: 700;
}
.homepage-text {
    margin: 0 5%!important;
    text-align: left;
    max-width: 100%!important;
    width: 1000px!important;
}
.homepage-text h1 {
    font-size: 30px;
    color: gold;
}
.homepage-text h2 {
    font-size: 25px;
    color: gold;
}
.home .site-main {    
    background: rgb(31,33,35);
    background: radial-gradient(circle, rgba(31,33,35,1) 0%, rgba(38,38,38,1) 100%);
    /*background-size: contain;
    background-repeat: no-repeat;
    background-image: url('https://wallpaperaccess.com/full/772411.jpg');
    background-image: url('/custom/images/site/home-wp.webp');
    background-image: url('/custom/images/site/733838.jpg');
    background: rgb(31,33,35);
    background: radial-gradient(circle, rgba(31,33,35,1) 0%, rgba(38,38,38,1) 100%);*/
    
}
.box-boxesPHP {
    border: solid 2px black;
    display: inline-block;
    background-color: #1f2123;
    overflow: hidden;
    width: 243px;
    margin: 14px 2px!important;
    padding: 10px;
    text-align: center;
    min-height: 301px;
}
p.content-top-text {
    margin: 0!important;
}
.entry-content {
    color: darkgray;
    font-size: 16px;
    margin: 1% 10%!important;
}
div#primary:after {
    content: "";
    display: block;
    width: 100%;
    border-top: solid 3px black;
}
aside.widget-area {
    margin: 14px auto!important;
    padding: 0;
}
.block-me {
    display: block;
}
.home-page-h2-title-boxesPHP {
    color: #5a70f9!important;
}
.box-boxesPHP .entry-header {
    margin-bottom: 23px!important;
}
.home .entry-content {
    margin: 0!important;
    text-align: center;
}
.box-boxesPHP figure.post-thumbnail {
    max-width: 100%!important;
    display: block!important;
    margin: 0;
}
.box-boxesPHP .entry-header {
    margin: 0;
    min-height: 65px;
}
@media only screen and (max-width: 600px){
    figure.post-thumbnail {
        display: inline-block;
        margin: 0!important;
        width: 20%!important;
        height: auto!important;
    }
}